/*
Theme Name:     Baltydaniels 2014
Theme URI:      http://collage.ie
Description:    Child theme for Baltydaniel School
Author:         Ralph
Author URI:     http://collage.ie
Template:       twentytwelve
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");

.site
{
	padding: 0;
}

body .site
{
	padding: 0;
}

#page
{	
	border-radius: 0 0 10px 10px;
    box-shadow: 0 0 10px 5px rgba(9, 9, 9, 0.5);
}
.site-header
{
	padding-top: 0;
	padding-bottom: 0;
}

.header-image
{
	margin-top: 0;
}

.site-content
{
	padding: 0 2em;
	border-right: 1px dotted #666;
	width: 61.1042%;
	margin-top: 2em;
}

.site-content article
{
	word-wrap: break-word;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

/************** sidebar **************/
.widget-area
{
	margin: 1.71429rem .5em 0;
	width: 31.0417%
}

.main-navigation
{
	margin-top: 0;
}

.widget-area .widget h3
{
	font-size: 1.4em;
	margin-bottom: 0;
	color: #1D427C;
}

.widget-area h4
{
	font-weight: normal;
	color: #1D427C;
}

#main
{
	background: url("images/pages_bg.png") scroll 0 0 rgba(0, 0, 0, 0);
	background-repeat: repeat;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    background: #1d427c; /* Show a solid color for older browsers */
/*	background: -moz-linear-gradient(#252525, #0a0a0a);*/
	background-image: -ms-linear-gradient(top, #0088cc, #0055cc);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0055cc));
  	background-image: -webkit-linear-gradient(top, #0088cc, #0055cc);
  	background-image: -o-linear-gradient(top, #0088cc, #0055cc);
  	background-image: -moz-linear-gradient(top, #0088cc, #0055cc);
  	background-image: linear-gradient(top, #0088cc, #0055cc);
  	background-repeat: repeat-x;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
    display: inline-block !important;
    text-align: left;
    width: 99%;
    margin: 3px 3px 6px;
    border-radius: 10px;
}

.main-navigation li
{
	font-family: 'Yanone Kaffeesatz',sans-serif;
    font-size: 1.25em;
    font-weight: 400;
}

.main-navigation li ul li a
{
	font-size: 16px !important;
}

.main-navigation li ul
{
	z-index: 99;
}


.main-navigation li a
{
	color: #eee;
	line-height: 2.7em;
}

.main-navigation li ul li a
{
	color: #000;
}

.main-navigation li a:hover, .main-navigation li a:focus
{
	background: linear-gradient(#F9F9F9, #E5E5E5) repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #373737;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a 
{
    background: linear-gradient(to bottom, #FFD65E 0%, #FEBF04 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #1D427C;
    font-weight: bold;
}

.main-navigation li
{
	margin: 0;
}

.main-navigation li:first-child
{
	margin-left: 10px;
}

.main-navigation li li:first-child
{
	margin-left: 0;
}

.main-navigation li a
{
	padding: 0 0.8em;
    text-decoration: none;
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: 0;
    box-shadow: none;
}

/***************** footer */
.search-box-footer
{
	float: right;
	margin-bottom: 1em;
}

footer[role="contentinfo"]
{
	background: #1D427C;
	color: #eee;
	height: 3em;
	padding: 1em;
	margin-top: 0;
}

.homepage-widget p

{
	font-size: .8em;
	text-align: left;
	margin: 0;
}

.image_widget_single
{
	width: 50%;
	float: left;
}

#rev_slider_1_1_wrapper
{
z-index: 11;
}